body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
	list-style: none;
	
}
a{
	text-decoration: none;
	color: #333;
}
ol, ul {
    list-style: none;
}
.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}
img {
    border: 0;
}
body {
    color: #333;
    font-size: 14px;
    font-family: "microsoft yahei";
    background: url(bg.png) center top no-repeat #ebf0fb;
}
.container {
    width: 1170px;
	margin: auto;
}
.ewb-header {
    padding-top: 118px;
    height: 315px;
    text-align: center;
}
.ewb-guide {
    padding: 30px;
    border-radius: 6px;
    background-color: #fff;
}
.ewb-guide-warp {
    position: relative;
    padding: 0 30px;
    border: 1px dashed #1978c4;
    border-radius: 6px;
}
.ewb-guide-hd {
    padding-left: 79px;
    height: 33px;
    line-height: 33px;
}
.ewb-guide-tt {
    position: absolute;
    top: -6px;
    left: 17px;
}
.ewb-guide-tt img {
    vertical-align: top;
}
.ewb-guide-tt-en {
    color: #1072c2;
    text-transform: uppercase;
    font-style: italic;
}
.ewb-guide-bd {
    margin-top: 12px;
    padding-bottom: 22px;
}
.ewb-guide-p {
    line-height: 30px;
    font-size: 16px;
    text-indent: 2em;
}
.ewb-activitie-hd {
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 0;
    -webkit-text-size-adjust: none;
}
.ewb-guide-icon {
    position: absolute;
    right: -1px;
    bottom: -1px;
    display: block;
    width: 39px;
    height: 40px;
    background: url(guide_icon.jpg) no-repeat;
}
.ewb-activitie {
    margin-top: 30px;
    padding: 40px 30px 11px;
    border-radius: 5px;
    background: url(main_bg.png);
}
.ewb-activitie-hd {
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 0;
    -webkit-text-size-adjust: none;
}
.ewb-activitie-icon.icon1 {
    background: url(activitie_left_arrow.png) no-repeat;
}
.ewb-activitie-sp {
    display: inline-block;
    padding: 0 48px;
    vertical-align: top;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    background-color: #1072c2;
}
.ewb-activitie-icon.icon2 {
    background: url(activitie_right_arrow.png) no-repeat;
}
.ewb-activitie-icon {
    display: inline-block;
    width: 60px;
    height: 46px;
    vertical-align: top;
}
.ewb-activitie-bd {
    padding-top: 40px;
    margin-left: -29px;
}
.ewb-activitie-item {
    width: 33.33%;
    height: 356px;
}

.ewb-activitie-link {
    display: block;
    margin-left: 29px;
}
a {
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
.ewb-activitie-item {
    width: 33.33%;
    height: 356px;
}
.l {
    float: left !important;
}
.ewb-activitie-img {
    display: block;
    width: 100%;
    vertical-align: top;
    height: 255px;
}

.ewb-activitie-tt {
    margin-top: 12px;
    height: 32px;
    line-height: 32px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
    font-weight: bold;
    color: #333;
}
.ewb-activitie-date {
    line-height: 30px;
    font-size: 16px;
    color: #999;
}


/* 脚部 */
.footer {
  color: #fff;
  line-height: 1.5;
  padding: 2rem 0;
  background-color: #777777;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer_con{
    width: 1200px;margin: 0 auto;
}
.footer_img{
    float: left;margin-top: 20px;margin-left: 50px; width: 54px; height: 64px;
}
.footer span{
    color: #FFFFFF; font-size: 14px;
}
.footer p{
    font-size: 14px
}
.newStyle .ewb-guide-p {
    font-size: 34px;
    line-height: 45px;
}
.newStyle .ewb-activitie-sp {
    font-size: 50px;
    padding: 12px 55px;
}
.newStyle .ewb-activitie-tt {
    font-size: 34px;
}
.newStyle .ewb-activitie-date {
    font-size: 34px;
    margin-top: 10px;
}
.newStyle .lucidity_pgToolbar td {
    height: 70px;
    font-size: 34px;
}
.newStyle .lucidity_pgBtn {
    height: 70px;
    line-height: 70px;
}    
.newStyle .lucidity-ui-paging-container ul {
    display: flex;
    flex-direction: row;
}
.newStyle .lucidity-ui-paging-container li {
    font-size: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.newStyle .l {
    margin-bottom: 40px;
}
@media screen and (max-width: 1000px) {
    .container{
        width: 100%;
    }
    .ewb-logo img{
        width: 100%;
    }
    .ewb-activitie-icon.icon1{
        display: none;
    }
    .ewb-activitie-icon.icon2{
        display: none;
    }
}